/*

*/

.version.privacy_policy /* version checker */
{
	color: #00000E;
	background-color: #1FB843;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 4758.775px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 39px;
	width: 0.01px;
}

#pu24526
{
	width: 0.01px;
}

#u24526
{
	z-index: 198;
	min-height: 74px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	border-width: 1px 0px 0px;
}

#u24576
{
	z-index: 217;
	width: 184px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u24528-8
{
	z-index: 199;
	width: 170px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: '__Myriad Pro_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 326px;
}

#u24528-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 170px;
	margin: 10px -10000px 0px 0px;
}

#u24528-8:hover p
{
	text-decoration: none;
}

#u24528-2
{
	font-weight: 700;
}

#u24528-4,#u24528-6
{
	font-weight: 400;
}

#u24526-bw
{
	z-index: 198;
	min-height: 74px;
	margin-top: -1px;
}

#u24530-8
{
	z-index: 207;
	width: 134px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 195px;
}

#u24574
{
	z-index: 215;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 308px;
}

#u24518
{
	z-index: 192;
	width: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 155px;
	margin-top: 14px;
	position: relative;
}

#u24520
{
	z-index: 193;
	width: 190px;
	border-color: #000000;
	background-color: #28D087;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u24520:hover
{
	background-color: #F7931E;
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24520.MuseLinkActive
{
	background-color: #F7931E;
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24519-4
{
	z-index: 194;
	width: 190px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#pu23691
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 37px;
}

#u23691
{
	z-index: 2;
	width: 29px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 177px;
	left: 98px;
}

#u24517-189
{
	z-index: 3;
	width: 480px;
	min-height: 4327px;
	background-color: transparent;
	line-height: 18px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u24517-2
{
	color: #E5625C;
	font-family: '__Myriad Pro_5';
	font-weight: 700;
}

#u24517-8,#u24517-9,#u24517-28,#u24517-40,#u24517-74,#u24517-102,#u24517-118,#u24517-138,#u24517-152,#u24517-164
{
	font-family: '__Myriad Pro_5';
	font-weight: 700;
}

#u24517-178
{
	color: #0071BC;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
}

#u24517-181
{
	text-decoration: underline;
	color: #0071BC;
}

#u24517-3,#u24517-5,#u24517-6,#u24517-11,#u24517-13,#u24517-15,#u24517-17,#u24517-19,#u24517-21,#u24517-23,#u24517-25,#u24517-26,#u24517-29,#u24517-31,#u24517-33,#u24517-35,#u24517-37,#u24517-38,#u24517-41,#u24517-43,#u24517-45,#u24517-47,#u24517-49,#u24517-51,#u24517-53,#u24517-55,#u24517-57,#u24517-59,#u24517-61,#u24517-63,#u24517-65,#u24517-67,#u24517-69,#u24517-71,#u24517-72,#u24517-75,#u24517-77,#u24517-79,#u24517-81,#u24517-83,#u24517-85,#u24517-87,#u24517-89,#u24517-91,#u24517-93,#u24517-95,#u24517-97,#u24517-99,#u24517-100,#u24517-103,#u24517-105,#u24517-107,#u24517-109,#u24517-111,#u24517-113,#u24517-115,#u24517-116,#u24517-119,#u24517-121,#u24517-123,#u24517-125,#u24517-127,#u24517-129,#u24517-131,#u24517-133,#u24517-135,#u24517-136,#u24517-139,#u24517-141,#u24517-143,#u24517-145,#u24517-147,#u24517-149,#u24517-150,#u24517-153,#u24517-155,#u24517-157,#u24517-159,#u24517-161,#u24517-162,#u24517-165,#u24517-167,#u24517-169,#u24517-171,#u24517-173,#u24517-175,#u24517-176,#u24517-179,#u24517-183,#u24517-185,#u24517-187
{
	font-family: '__Myriad Pro_5';
	font-weight: 400;
}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('../../fonts/myriadprobold.eot');
	src: local('☺'), url('../../fonts/myriadprobold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('../../fonts/myriadproregular.eot');
	src: local('☺'), url('../../fonts/myriadproregular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 500px;
}

#page .verticalspacer
{
	clear: both;
}

